<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="flex2.css">
    </head>
    <body>
        <header>
            <h1 id="menuda">POWER GRID: Store or HOMEPAGE</h1>
            <h1 id="liada">Power Grid Homepage</h1>
        </header>
        <main>
            <nav>
                <a href="#">Home</a>
                <a href="#">About</a>
                <a href="#">Blog</a>
                <a href="#">Careers</a>
                <a href="#">Contact Us</a>
            </nav>
            <div id="trampa">
                <div id="caballo">
                    <img src="oleo.JPG" alt="">
                    <p>
                        El diseño web es una actividad que consiste en la planificación,
                        diseño, implementación y mantenimiento de sitios web.
                    </p>
                    <button type="button">Go Somewhere</button>
                </div>
                <div id="corzo">
                    <img src="cervatillo.JPG">
                <p>
                    Una montaña es una forma topográfica del relieve terrestre positiva,
                    una eminencia natural que se caracteriza por su altitud.
                </p>
                <button type="button">Click Me</button>
                </div>
                <div id="cabra">
                    <img src="cabra.JPG">
                    <p>
                        Los animales generalmente incluidos en este reino son los seres
                        vivos vivientes pertenecientes.
                    </p>
                    <button type="button">Do Something</button>
                </div>
            </div>
        </main>
        <footer>
            <p>Copyright © 2016</p>
        </footer>
    </body>
</html>